<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gid</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="gid">

        <div class="hero-block">
            <p class="block-title os-sb">Гид по тканям</p>
            <div class="for-scroll">
                <ul class="page-nav os-sb">
                    <li>ТАБЛИЦА ТКАНИ</li>
                    <li>ТАБЛИЦА ТКАНИ</li>
                    <li>ТАБЛИЦА ТКАНИ</li>
                    <li>ТАБЛИЦА ТКАНИ</li>
                </ul>
            </div>
            <div class="bg-color"></div>
        </div>

        <div class="material-table">
            <p class="subtitle os-sb">ТАБЛИЦА ТКАНИ</p>
            <p class="block-title os-sb">Таблица ткани</p>
            <div class="for-scroll">
                <ul class="list">
                    <li><button class="os-sb">Стиль сна</button></li>
                    <li><button class="os-sb">Стиль сна</button></li>
                    <li><button class="os-sb">Стиль сна</button></li>
                </ul>
            </div>
            <div class="for-scroll">
                <div class="cards-wrapper">
                    <div class="card">
                        <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        <p class="title os-sb">Перкаль</p>
                        <p class="subtitle">100% хлопок</p>
                        <button class="link-button os-sb">КУПИТЬ</button>
                    </div>
                    <div class="card">
                        <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        <p class="title os-sb">Перкаль</p>
                        <p class="subtitle">100% хлопок</p>
                        <button class="link-button os-sb">КУПИТЬ</button>
                    </div>
                    <div class="card">
                        <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        <p class="title os-sb">Перкаль</p>
                        <p class="subtitle">100% хлопок</p>
                        <button class="link-button os-sb">КУПИТЬ</button>
                    </div>
                </div>
            </div>

        </div>

        <div class="about-quality">
            <div class="left-side">
                <p class="title os-sb">Количество потоков —
                    качество, а не количество</p>
                <p class="subtitle">Само по себе количество потоков - это не более чем маркетинговые уловки. Хотя они
                    важны, также важны пряжа, структура, отделка и опыт изготовления.
                    После двух лет исследований мы пришли к выводу, что количество нитей 300 с использованием 100%
                    натуральных однослойных волокон гарантирует лучшее с точки зрения цены, качества и комфорта.</p>
            </div>
            <div class="right-side">
                <div class="gid-card">
                    <div class="img">
                        <img src="" alt="">
                    </div>
                    <div class="text">
                        <p class="title os-sb">300 однослойных хлопков</p>
                        <p class="subtitle">Меньшее количество нитей на дюйм, изготовленных из тонкой однослойной пряжи,
                            для более высокого качества.</p>
                    </div>
                </div>
                <div class="gid-card transparent">
                    <div class="img">
                        <img src="" alt="">
                    </div>
                    <div class="text">
                        <p class="title">300 однослойных хлопков</p>
                        <p class="subtitle">Меньшее количество нитей на дюйм, изготовленных из тонкой однослойной пряжи,
                            для более высокого качества.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="material-desc-block">
            <div class="container">

                <div class="title-wrapper">
                    <p class="with-border-title">Что такое однослойная пряжа?</p>

                    <p class="with-border-title gray">Что такое однослойная пряжа?</p>
                </div>

                <div class="material-desc-wrapper">

                    <div class="material-desc">

                        <div class="gid-card">
                            <div class="img">
                                <img src="" alt="">
                            </div>
                            <div class="text">
                                <p class="title">ОДНОСЛОЙНАЯ ПРЯЖА</p>
                                <p class="subtitle">Меньшее количество нитей на дюйм, изготовленных из тонкой
                                    однослойной
                                    пряжи, для более высокого качества.</p>
                            </div>
                        </div>
                    </div>

                    <div class="material-desc gray">

                        <div class="gid-card transparent">
                            <div class="img">
                                <img src="" alt="">
                            </div>
                            <div class="text">
                                <p class="title">300 однослойных хлопков</p>
                                <p class="subtitle">Меньшее количество нитей на дюйм, изготовленных из тонкой
                                    однослойной
                                    пряжи,
                                    для более высокого качества.</p>
                            </div>
                        </div>
                    </div>

                </div>


            </div>
        </div>

        <div class="wrapper">
            <div class="container">
                <div class="text">
                    <p class="os-sb block-title">Количество потоков —
                        качество, а не количество</p>
                    <p class="subtitle">Само по себе количество потоков - это не более чем маркетинговые уловки. Хотя
                        они
                        важны, также важны пряжа, структура, отделка и опыт изготовления.
                        После двух лет исследований мы пришли к выводу, что количество нитей 300 с использованием 100%
                        натуральных однослойных волокон гарантирует лучшее с точки зрения цены, качества и комфорта.</p>
                </div>

                <div class="img">
                    <img src="" alt="">
                </div>
            </div>
        </div>

        <section class="order-sample-block">
            <div class="container">
                <div class="order-sample-inner">

                    <div class="text">
                        <h2 class="block-title">Все еще не можете решить?</h2>
                        <p class="subtitle">Закажите комплект сэмплов, чтобы выбрать
                            постельное белье мечты</p>
                        <button class="white-button with-border">ЗАКАЗАТЬ КОМПЛЕКТ СЭМПЛОВ</button>
                    </div>

                    <div class="image">

                    </div>

                </div>
            </div>
        </section>

    </section>


</body>

</html>